Subject: Ticket re-opened - [#3573] Help
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 14:50:15 +0000

Hi Pritish Nandi,  Ticket “#3573 – Help” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 to view the ticket.  Ticket comment    
 Good morning and yes it is Joe – what time are you thinking?  It’s 9:36am Monday here………. 

  

 

 
                                             Health and Happiness Always! 

  

 
            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | The Y. So Much More™ 

 

   

 

 

 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Friday, June 19, 2020 6:38 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 
 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 
 
 Hi Terian, 

 

   

 
 Sorry we missed each other. Could we set a call up for Monday with your AV provider please? Is this Joseph chagra? 

 

   

 
 Thanks  

 

   

 
 Charlotte  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

  

 

 
 
 On Sat, 20 Jun at 11:43 AM 
, Terian Szymczak <[email-masked]> wrote:  

 

 I can talk now……………sorry – or can we set up something for Monday? 

 

 

 

 

 
 
                                             Health and Happiness Always! 

 

   

 

            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 

ymcagwc.org | The Y. So Much More™ 

 

 

 

 

 
 
 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Friday, June 19, 2020 4:59 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 

 

 

 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

 

 

 

 
 Hi Terian, 

 

 

 

 
 
 I’ve sent you a meeting link. Can you talk now? 

 

 

 

 
 
 Thanks 

 

 

 

 
 
 Charlotte  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

 

 

 

 
 
 On Sat, 20 Jun at 8:50 AM 
, Terian Szymczak <[email-masked]> wrote:  

 

 
 
 Hi – sorry we missed each other.  Can we try again?  My cell phone number is 5128014504.  This is a better number.  I am available until 5pm my time (it’s 2:50 
 here) 

 

 

 

 

 
 Thank you. 

 

 

   

 

 

 

 

 
                                             Health and Happiness Always! 

 

 

   

 

 

Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 

ymcagwc.org | The Y. So Much More™ 

 

 

 

 

 

 

 From: Les Mills International [mailto:[email-masked]] 
 
Sent: Friday, June 19, 2020 2:13 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 

   

 

 

 
 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and 
 know the content is safe. 

 

 

  

 

 

 Hi Terian, 

 

 

 ​ 

 

 

 We called you today but our call went unanswered. Please let us know good time and phone number to call you.  

 

 

 ​ 

 

 

 At the same time, we looked at the RPM class in the afternoon, it was an RPM 80 that started on time (12:00 PM), but due to an AV disconnection playback interrupted and restarted 
 on the first minute (App lost AV signal) which happened because of the issue with some peace of equipment. 

 

 

   

 

 

 We would like to suggest you to CC in this email thread your AV provider so that he can help us find the place where the performance of your AV setup fails. It will be very helpful 
 if we could have him in touch. 

 

 

 ​ 

 

 

 We are looking forward to hearing from you soon. 
 
Warm Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 

  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

 

 
 3573:859387 

 

 

 

 

 3573:859387 

 

 

 

 
 3573:859387